::-webkit-scrollbar {
    display: none;
}

* {
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

.toastify {
    padding: 12px 20px;
    color: #ffffff;
    display: inline-block;
    box-shadow: unset;
    background: linear-gradient(135deg, #4c566a, #4c566a);
    position: fixed;
    top: -150px;
    right: 15px;
    opacity: 1;
    transition: all 0.4s cubic-bezier(0.215, 0.61, 0.355, 1);
    border-radius: 0.8rem;
    cursor: pointer;
    z-index: 8000;
}

.container {
    margin-top: 2rem;
    width: 1280px;
    max-width: 80vw;
    margin-left: auto;
    margin-right: auto;
}

html {
    scrollbar-color: #3b3b3b #2d2d2d;
    scrollbar-width: thin;
    background-color: #2d2d2d;
    color: #eceff4;
}

label {
    margin-right: 1em;
    text-transform: capitalize;
}

#topBar {
    border-radius: 1rem;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;


    padding: 12px 16px;
    margin-left: -16px;

    position: fixed;
    width: 1280px;
    max-width: 80vw;
    z-index: 30;

    background-color: #3b3b3b;
    box-shadow: 0 10px 20px 0 rgba(15, 15, 15, 0.87);
}

#normal-tags {
    display: flex;
    flex-wrap: wrap;
}

:checked + label {
    font-weight: bold;
}

#gifs {
    margin-top: 20px;
    padding-top: 60px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.card {
    margin: 7px 7px;
    transition: 0.33s;
}

.card:hover {
    transform: scale(1.1);
    z-index: 4;
}

.card img {
    width: 19rem;
    height: 14rem;

    object-fit: cover;
    border-radius: 0.8rem;

    box-shadow: 0 10px 20px 0 rgba(15, 15, 15, 0.87);
}

input {
    display: none;
}



@media screen and (max-width: 800px) {
    .container, #topBar {
        width: 90vw;
        max-width: unset;
    }
}